> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/it/web-interface/utilities/reports/entries.md).

# Voci

Il report Voci in Devolutions Server copre le connessioni aperte, gli elenchi di voci scadute, l'analizzatore di sicurezza delle voci e le autorizzazioni non predefinite delle voci.

La sezione ***Voci*** fornisce strumenti per visualizzare le ***Connessioni aperte*** in corso, gestire l'***Elenco voci scadute***, utilizzare l'***Analizzatore di sicurezza delle voci*** e convalidare le ***Autorizzazioni non predefinite*** per le voci.

È possibile affinare la ricerca con i filtri di ciascun report e fare clic sul pulsante ***Esporta*** di ogni sezione per creare un file CSV.

#### Connessioni aperte

Questo report elenca tutte le connessioni attualmente aperte dagli utenti. Le filtri e le gestisca con opzioni come visualizzare i ***Dettagli***, i ***Commenti***, modificare le ***Note di log*** e ***Contrassegna come chiusa***.

#### Elenco voci scadute

L'***Elenco voci scadute*** mostra le voci scadute o che scadranno in futuro. Per gestire le voci dall'elenco, faccia clic sul relativo nome per essere reindirizzato.

#### Analizzatore di sicurezza delle voci

Nell'***Analizzatore di sicurezza delle voci***, convalidi e gestisca la frequenza e la robustezza delle password crittografate utilizzate e salvate nelle voci dai suoi utenti.

Faccia clic sul nome della voce per essere reindirizzato e gestire la sicurezza della voce.

#### Autorizzazioni non predefinite

Selezioni una ***cassaforte*** per questo report per elencare tutte le autorizzazioni applicate alle voci. Faccia clic sul nome della voce per essere reindirizzato e gestire le autorizzazioni della voce.

#### Vedi anche

* [Devolutions Academy – Utilizzo di report e log](https://academy.devolutions.net/student/page/2942442-using-reports-and-logs?curriculum_activity_id=4493540\&path_id=2942210\&sid=7e086388-2de5-46a3-8d9d-e423bafae256\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/it/web-interface/utilities/reports/entries.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
